Subject: [dns-dir] DNS-EW: draft-ietf-hip-rfc5205-bis-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Sat, 21 Aug 2010 14:40:00 -0400

Count:       77 

Network Working Group                                        J. Laganier
Internet-Draft                                             QUALCOMM Inc.
Obsoletes: 5205 (if approved)                            August 20, 2010
Intended status: Standards Track
Expires: February 21, 2011

    Host Identity Protocol (HIP) Domain Name System (DNS) Extension
                     draft-ietf-hip-rfc5205-bis-00

 Abstract

   This document specifies a new resource record (RR) for the Domain
   Name System (DNS), and how to use it with the Host Identity Protocol
   (HIP).  This RR allows a HIP node to store in the DNS its Host
   Identity (HI, the public component of the node public-private key
   pair), Host Identity Tag (HIT, a truncated hash of its public key),
   and the Domain Names of its rendezvous servers (RVSs).